<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateWtdSimulasiTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('wtd_simulasi', function (Blueprint $table) {
            $table->id();

            $table->string('bulan');
            $table->string('tahun');
            $table->string('kodcaw');
            $table->integer('jumlah_sag');
            $table->decimal('pembiayaan', 15, 2);
            $table->decimal('baki', 15, 2);
            $table->integer('simulasi');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('wtd_simulasi');
    }
}